{
"id":"kwj",
"type":"bible",
"name":"Kwanga New Testament",
"nameEnglish":"Kwanga NT",
"hasLemma":false,
"redistributable":true,
"abbr":"kwj",
"dir":"ltr",
"lang":"kwj",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Kwanga",
"langName":"Kwanga",
"fontClass":"andika"
}
